@import url('https://fonts.googleapis.com/css?family=Muli:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body {padding:0; margin:0; background-color:#F4F5FA; font-family:'Muli', sans-serif; font-weight:400; font-size:14px; color:#495057;}

.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}

.pad-5 {padding:5px} .pad-10 {padding:10px}	.pad-15 {padding:15px} .pad-20 {padding:20px} .pad-30 {padding:30px} .pad-50 {padding:50px}
/*margin selectors*/
.m-a   {margin:auto}
.m-0   {margin:0}	     .mt-0  {margin-top:0}	     .mb-0  {margin-bottom:0}	.ml-0  {margin-left:0}	 .mr-0 {margin-right:0}
.mt-5  {margin-top:5px}	 .mb-5  {margin-bottom:5px}	 .ml-5  {margin-left:5px}	.mr-5  {margin-right:5px}	
.mt-10 {margin-top:10px} .mb-10 {margin-bottom:10px;}.ml-10 {margin-left:10px}  .mr-10 {margin-right:10px}
.mt-15 {margin-top:15px} .mb-15 {margin-bottom:15px} .ml-15 {margin-left:15px}	.mr-15 {margin-right:15px}
.mt-20 {margin-top:20px} .mb-20 {margin-bottom:20px} .ml-20 {margin-left:20px}	.mr-20 {margin-right:20px}
.mt-30 {margin-top:30px} .mb-30 {margin-bottom:30px} .ml-30 {margin-left:30px}	.mr-30 {margin-right:30px}
.mt-minus {margin-top:-30px}

.text_blue  {color:#2f3193;}
.text_grey  {color:#666;}
.text_grey_d{color:#042038;}
.text_gren  {color:#3c763d;}
.text_blck  {color:#000;}
.text_wht   {color:#fff;}
.text_red   {color:#d60000;}
.text_yellow{color:#ffda44;}

.text_30 {font-size:30px;}
.text_25 {font-size:25px;}
.text_20 {font-size:20px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_14 {font-size:14px;}
.text_12 {font-size:12px;}
.text-justify{text-align:justify;}

.under_line       {text-decoration:underline;}
.under_line:hover {text-decoration:none;}

.transform_upper {text-transform:uppercase;}
.transform_none  {text-transform:none;}

.font_light   {font-weight:300;}
.font_normal  {font-weight:400;}
.font_sbold   {font-weight:600;}
.font_bold    {font-weight:700;}
.font_xbold   {font-weight:800;}
.font_black   {font-weight:900;}

.relative {position:relative;}

.bg_grey {
	padding:20px 0; background-color:#f8f8f8; 
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.bg_grey_bark {
	padding:20px 0; background-color:#cecece; 
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.bg_blue {
	background-color:#042038; color:#FFF;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.bg_white {
	background-color:#FFF; border:#EEE 1px solid; word-wrap:break-word;
	border-right-color:#CCC; border-bottom-color:#CCC;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.white_cont {
	background-color:#FFF; border:#EEE 1px solid; border-radius:5px; word-wrap:break-word;
	border-right-color:#CCC; border-bottom-color:#CCC; margin-bottom:30px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.white_box {
	background-color:#FFF; border-radius:5px;
	border:#EEE 1px solid; margin-bottom:20px;
	-webkit-box-shadow:0 1px 15px 1px rgba(62,57,107,.07);
            box-shadow:0 1px 15px 1px rgba(62,57,107,.07);
}
.white_box .box_title          {padding:0 20px;}
.white_box .box_title:first-child          {padding:20px; padding-bottom:0;}
.white_box .box_title .btn     {float:right; margin-top:-3px;}
.white_box .box_title > h3     {font-size:16px; color:#282626; font-weight:800; margin:0; padding:0; display:inline-block;}
.white_box .box_title > a.more {float:right; font-size:14px;}
.white_box .content            {padding:20px; word-wrap:break-word;}
.white_box.red_shadow          {
	border-color:rgba(251,6,6,0.3); -webkit-box-shadow:0 1px 15px 1px rgba(251,6,6,0.3); box-shadow:0 1px 15px 1px rgba(251,6,6,0.3);
}
.white_box.blue_shadow         {
	border-color:rgba(47,49,147,0.3); -webkit-box-shadow:0 1px 15px 1px rgba(47,49,147,0.3); box-shadow:0 1px 15px 1px rgba(47,49,147,0.3);
}

/*--- Login Section ---*/

.login_pic {
	background:#041543 url(../images/login-pic.jpg) center top fixed no-repeat;
	position:fixed; left:0; top:0; right:0; bottom:0; background-size:cover;
}
.login {
    padding-top:5%; 
    padding-bottom:20px; position:relative; z-index:1;}
.login .well {background-color:#FFF;}
.login .text-center h2 {margin-top:0; margin-bottom:15px;}
.login hr {opacity:0.2;}

.page-header .welcome_section {float:right; margin-top:10px;}
.page-header .btn-group > .btn {border-radius:35px;}
.page-header .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {padding:0; overflow:hidden; height:42px;}
.page-header .btn-group > .dropdown-toggle {
	background-color:transparent; color:#FFF; text-transform:none;
	text-shadow:none;
	border-color:#CCC;
}

.logo > a {display:inline-block; padding:15px 5px; background-color:#FFF;}

.page-title {padding:15px 0;}
.page-title h1 {
	font-size:18px; color:#042038; font-weight:800; margin:0; padding:0;
	text-shadow:rgba(255,255,255,1) 1px 2px; text-transform:uppercase;
	border-left:4px solid #d60000 ; padding-left:10px; float:left;
}

.converter {
	padding:20px; background-color:#090e40; color:#FFF; border-radius:7px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
            box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.converter h3   {color:#FFF; margin-top:0;}
.converter form {margin-bottom:0;}
.converter label {color:#FFF;}
.converter a     {color:#FFF; text-decoration:none;}
.converter .form-control {color:#FFF; background-color:rgba(0,0,0,0.3); border-color:rgba(255,255,255,0.2);}
.converter .form-control:-moz-placeholder           {color:#FFF;}
.converter .form-control::-moz-placeholder          {color:#FFF;}
.converter .form-control:-ms-input-placeholder      {color:#FFF;}
.converter .form-control::-webkit-input-placeholder {color:#FFF;}
.converter .dropdown > button {
	color:#aaa; background-color:rgba(0,0,0,0.3); border:rgba(255,255,255,0.2) 1px solid; width:100%;
	border-radius:5px; padding:5px 10px; height:55px; font-weight:300; font-size:12px; display:block; text-align:left;
}
.converter .dropdown > button > strong {color:#FFF; font-size:16px;}
.converter .dropdown > button > img {float:left; margin:3px 10px 0 0;}
.converter .dropdown > button > .fa-angle-down {float:right; margin-top:-10px; color:#FFF; font-size:1.7em;}
.converter .dropdown > .dropdown-menu {width:100%;}

.circle_sign {
	width:35px; height:35px; line-height:33px; display:inline-block; border:#DDD 1px solid;
	color:#807e7f; font-size:14px; font-weight:600; text-align:center; text-decoration:none; border-radius:50%;
}
.circle_sign:hover {text-decoration:none;}
.complete          {color:#54b453; border-color:#54b453;}
.pending           {color:#314896; border-color:#314896;}
.calcenlled        {color:#fd3a4b; border-color:#fd3a4b;}

.status            {width:25px; height:25px; padding-top:3px; border:transparent 1px solid; border-radius:50%; text-align:center; font-size:16px !important;}
.status.fa-check   {color:#3c763d; border-color:#3c763d;}
.status.fa-remove  {color:#fd4848; border-color:#fd4848;}
.status.fa-adjust  {color:#516d88; font-size:26px !important; padding-top:0;}    

.send {
	width:30px; height:30px; padding-top:7px; display:inline-block; border:#54b453 1px solid;
	color:#54b453; font-weight:600; text-align:center; text-decoration:none; border-radius:50%;
}
.send:hover {color:#fd3a4b; border-color:#fd3a4b;}

.input-group.input-group-lg.relative:after {
	content:"\f107"; color:#FFF; z-index:999;
	position:absolute; top:22px; right:20px;
	font-family: 'FontAwesome'; font-size:1.33333333em;
	src:url('../fonts/fontawesome-webfont.eot?v=4.6.1');
	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'),
	url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'),
	url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'),
	url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'),
	url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');
}
.form-control.blue {
    color: #FFF; position:relative;
	background-image:none !important;
    background-color: #2f3192;
    border-color: #2f3192;
}
.input-group-addon.blue {
    color: #FFF; padding-right:0;
    background-color: #2f3192;
    border-color: #2f3192;
}

.profile {
    background-color:#FFF;
    border: #EEE 1px solid;
    border-radius: 4px;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    padding:30px; position: relative;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.profile::after {
	content:''; position:absolute; left:0; top:0; right:0; height:65%; border-radius:4px 4px 0 0;
    background:-moz-linear-gradient(top, rgba(24, 74, 117,1) 0%, rgba(4, 32, 55,1) 100%);
	background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(24, 74, 117,1)), color-stop(100%, rgba(4, 32, 55,1)));
	background:-webkit-linear-gradient(top, rgba(24, 74, 117,1) 0%, rgba(4, 32, 55,1) 100%);
	background:-o-linear-gradient(top, rgba(24, 74, 117,1) 0%, rgba(4, 32, 55,1) 100%);
	background:-ms-linear-gradient(top, rgba(24, 74, 117,1) 0%, rgba(4, 32, 55,1) 100%);
	background:linear-gradient(to bottom, rgba(24, 74, 117,1) 0%, rgba(4, 32, 55,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#19364e', endColorstr='#042038', GradientType=0 );
}
.profile > .row {position:relative; z-index:9;}

/*--- Transaction Steps ---*/

.progressbar {counter-reset:step;}
.progressbar li {
	list-style-type:none;
	width: 33.33333333333333%;
	float: left;
	font-size:14px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	color: #999;
}
.progressbar li:before {
	width:35px;
    height:35px;
    content: counter(step);
    counter-increment: step;
    line-height:30px;
    border:2px solid #999;
    display: block;
    text-align: center;
    margin:-2px auto 13px auto;
    border-radius: 50%;
    background-color: white;
}
.progressbar li:after {
	width: 100%;
    height:3px;
    content: '';
    position: absolute;
    background-color: #999;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.progressbar li:first-child:after {content:none;}
.progressbar li.active {color:#2f3193; font-weight:800;}
.progressbar li.active:before {border-color:#2f3193;}
.progressbar li .current {
	content:''; position:absolute; width:12px; height:8px; top:31px; left:50%; margin-left:-6px;
	background:url(../images/step_active.png) center bottom no-repeat;
}
.progressbar li.active + li:after {background-color:#2f3193;}
.progressbar li a {color:#2f3193; text-decoration:none;}

.custom_radio {margin:0; padding:0; list-style:none;}
.custom_radio li {float:left; height:75px; width:48%; margin:5px 1%; position:relative;}
.custom_radio li input[type='radio'] {display:none;}
.custom_radio li label {color:#495057; font-weight:600; font-size:16px;}
.custom_radio li label span {position:relative; z-index:9; display:block; padding:25px 0 0 25px;}
.custom_radio li label:before {
	content:""; z-index:0; position:absolute; height:75px; top:0; bottom:0; right:0; left:0; background-color:#FFF;
	border:#EEE 1px solid; border-radius:5px; border-right-color:#CCC; border-bottom-color:#CCC;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
}

.custom_radio li input[type=radio]:checked + label:after {
	content:""; z-index:0; position:absolute; height:75px; top:0; bottom:0; right:0; left:0;
	background-color:#FFF; border:#d60000 1px solid; border-radius:5px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
}
.custom_radio li input[type=radio]:checked + label {color:#d60000; font-weight:800;}

.pulsate {
    -webkit-backface-visibility: hidden;
    -webkit-animation-duration: 3s;
    -webkit-animation-delay: 1s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -webkit-animation-name: pulsate;
    -webkit-animation-iteration-count: infinite;
    -ms-backface-visibility: hidden;
    -ms-animation-duration: 3s;
    -ms-animation-delay: 1s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
    -ms-animation-name: pulsate;
    -ms-animation-iteration-count: infinite;
    -o-backface-visibility: hidden;
    -o-animation-duration: 3s;
    -o-animation-delay: 1s;
    -o-animation-timing-function: ease;
    -o-animation-fill-mode: both;
    -o-animation-name: pulsate;
    -o-animation-iteration-count: infinite;
    backface-visibility: hidden;
    animation-duration: 3s;
    animation-delay: 1s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    animation-name: pulsate;
    animation-iteration-count: infinite;
}
@-webkit-keyframes pulsate {0%,100%,30%,60%{-webkit-transform:scale(1)}15%,45%{-webkit-transform:scale(1.03)}}
@-moz-keyframes pulsate    {0%,100%,30%,60%{-moz-transform:scale(1)}15%,45%{-moz-transform:scale(1.03)}}
@-ms-keyframes pulsate     {0%,100%,30%,60%{-ms-transform:scale(1)}15%,45%{-ms-transform:scale(1.03)}}
@-o-keyframes pulsate      {0%,100%,30%,60%{-o-transform:scale(1)}15%,45%{-o-transform:scale(1.03)}}
@keyframes pulsate         {0%,100%,30%,60%{transform:scale(1)}15%,45%{transform:scale(1.03)}}

.pulse {
	background:#5cb85c; cursor:pointer;
	box-shadow:0 0 0 rgba(124,188,77,0.6);
	animation:pulse 1s infinite;
}
.pulse:hover {animation: none;}

@-webkit-keyframes pulse {
	0%   {-webkit-box-shadow:0 0 0 0 rgba(124,188,77,0.6);}
	70%  {-webkit-box-shadow:0 0 0 20px rgba(124,188,77,0);}
	100% {-webkit-box-shadow: 0 0 0 0 rgba(124,188,77,0);}
}
@keyframes pulse {
	0%   {-moz-box-shadow:0 0 0 0 rgba(124,188,77,0.6); box-shadow:0 0 0 0 rgba(124,188,77,0.6);}
	70%  {-moz-box-shadow:0 0 0 20px rgba(124,188,77,0); box-shadow:0 0 0 20px rgba(124,188,77,0);}
	100% {-moz-box-shadow:0 0 0 0 rgba(124,188,77,0); box-shadow:0 0 0 0 rgba(124,188,77,0);}
}

.tick    {margin:0; list-style-image:url(../images/tick.png);}
.tick li {margin:7px 0;}

/* Custom Select Options and Dropdowns */
select.form-control {
	-webkit-appearance:none !important;
	   -moz-appearance:none !important;
	background-image:url(../images/select.png);
	background-position:100% center;
	background-repeat:no-repeat;
	padding-right:40px;
}
select.form-control::-ms-expand {display:none;}
select.form-control:disabled    {background-color:#DDDDDD; cursor:default;}
select.form-control[multiple]   {height:auto;}

footer {width:100%; background-color:#000; position:relative; font-size:14px; color:#888; border-top:1px solid #2c2c2c;}
footer .col-sm-8, footer .col-sm-4 {padding-top:15px; padding-bottom:15px;}
footer a {color:#FFF; text-decoration:none;}
footer a:hover {color:#FFF;}
.attndTheme {
    background-color: #e31c79;
    border: #e31c79;
}
.btnInd {
    height: 50px;
    background-color: green;
}
.btnUd {
    height: 50px;
    background-color: red;
}
.btndgry {
    height: 50px;
    background-color: gray!important;
}
.tdAllignLeft {
text-align:left!important;
}
.tdAllignCenter {
    text-align: center!important;
}
.col-pading-zero {
    padding-left: 0px!important;
    padding-right: 10px!important;
}
.row-margin-zero {
    margin-left: 0;
    margin-right: 0;
}


